petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkGetEdgeRange

Get the bounds [start, end) for the edges.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetEdgeRange(DM dm,PetscInt *eStart,PetscInt *eEnd)

Not Collective

### Input Parameters

| dm | - The DMNetwork object

### Output Paramters

| eStart | - The first edge point
| eEnd | - One beyond the last edge point

### See Also

DMNetworkGetVertexRange

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages